[ubuntu-tn] Graphique perdu aprés mise à niveau du systéme

amina amraoui amraoui.amina at gmail.com
Ven 22 Oct 17:01:53 UTC 2010


meme resultat,
j'ai fait:
sudo apt-get dist-upgrade

puis:
sudo apt-get install gnome-desktop-environment,

voici l'erreur:

Les paquets suivants contiennent des dépendances non satisfaites :
  gnome-desktop-environment: Dépend: fast-user-switch-applet (>= 2.22.0)
mais ne sera pas installé
                             Recommande: fam mais ne sera pas installé
E: Paquets défectueux


Le 22 octobre 2010 17:32, Aissi Sarhan <sarhanaissi at gmail.com> a écrit :

>  c'est plutot sudo apt-get *dist-upgrade*
> Le 22/10/2010 17:28, amina amraoui a écrit :
>
> j'ai fait
> sudo apt-get upgrade, et j'ai refait
> sudo apt-get install gnome-desktop-environment,
> mais toujours ça marche pas, voici l'erreur:
>  Les paquets suivants contiennent des dépendances non satisfaites :
>   gnome-desktop-environment: Dépend: fast-user-switch-applet (>= 2.22.0)
> mais ne sera pas installé
>                              Recommande: fam mais ne sera pas installé
> E: Paquets défectueux
>
> Le 22 octobre 2010 17:23, Mohamed Ikbel Boulabiar <boulabiar at gmail.com> a
> écrit :
>
>> tant que tu as une bonne connexion, essaye
>>   sudo apt-get dist-upgrade
>>
>> --
>> Ubuntu-tn mailing list
>> Ubuntu-tn at lists.ubuntu.com
>> Modify settings or unsubscribe at:
>> https://lists.ubuntu.com/mailman/listinfo/ubuntu-tn
>>
>>
>
>
>  *
> *
>
>
>
> --
> Ubuntu-tn mailing list
> Ubuntu-tn at lists.ubuntu.com
> Modify settings or unsubscribe at:
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-tn
>
>


*
*
***
*
**
-------------- section suivante --------------
Une pièce jointe HTML a été nettoyée...
URL: https://lists.ubuntu.com/archives/ubuntu-tn/attachments/20101022/fe2d5d27/attachment.htm 


Plus d'informations sur la liste de diffusion Ubuntu-tn